
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "rendertron_ruby/version"

Gem::Specification.new do |spec|
  spec.name          = "rendertron_ruby"
  spec.version       = RendertronRuby::VERSION
  spec.authors       = ["山野井侑"]
  spec.email         = ["yuu.yamanoi1222@gmail.com"]

  spec.summary       = %q{Rendertron client}
  spec.description   = %q{Rendertron client}
  spec.homepage      = "https://github.com/yyamanoi1222/rendertron_ruby"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
  if spec.respond_to?(:metadata)
  else
    raise "RubyGems 2.0 or newer is required to protect against " \
      "public gem pushes."
  end

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_runtime_dependency 'faraday', '~> 0'
end
